@charset "utf-8";

/* CSS Document */





/*==========  Non-Mobile First Method  ==========*/



/* Large Devices, Wide Screens */

@media only screen and (max-width : 1920px) {



    .other_service_div img {

        width: 50px !important;

        margin-bottom: 10px;

    }





}



/* Large Devices, Wide Screens */

@media only screen and (max-width : 1536px) {



	.social_media_con{

	    margin-top: 600px;

	}



	.about_des_col{

	    margin-top: 50px;

	    padding: 50px;

	}



	/*.carousel-caption {*/

	/*    left: 8%;*/

	/*}*/



	.carousel-caption .heading {

	    color: #ffffff;

	    font-size: 27px;

	}



	.doc_bg_con{

	    height: 450px;

	}



	.booking_form_div{

	    margin-top: -360px;

	}


	.other_service_div{
		min-height: 134px;
	}

	.service_div{
		min-height: 148px;
	}



}



/* Large Devices, Wide Screens */

@media only screen and (max-width : 1280px) {







}





/* Large Devices, Wide Screens */

@media only screen and (max-width : 1199px) {

        

    .navbar-expand-lg .navbar-nav .nav-link {

        padding-right: 0.3rem;

        padding-left: 0.3rem;

    }



    .carousel-caption {

        left: 0%;

        right: 0%;

    }

    

    .about_des_col {

        margin-top: 0px;

    }

    

    .count_col {

        padding-right: 15px;

    }

    

    .service_div {

        min-height: 166px;

    }

    

    .other_service_div {

        min-height: 134px;

    }

    

    .network_con {

        padding-top: 40px;

    }

    

    .fac_div {

        min-height: 245px;

    }

    

    .awards_div {

        min-height: 220px;

    }

    .stat_box h2{
		font-size: 20px;
	}

	.stat_box p{
		font-size: 13px;
	}

	.quality_box h1{
      font-size: 25px;
    }

	.d_none_mobile{
	  display: none !important;
	}

	

}





/* Large Devices, Wide Screens */

@media only screen and (max-width : 1024px) {





	#jarallax-container-0 {

	    display: none !important;

	}



	#jarallax-container-1 {

	    display: none !important;

	}

	

	#jarallax-container-2 {

	    display: none !important;

	}

	

	#jarallax-container-3 {

	    display: none !important;

	}

	

	#jarallax-container-4 {

	    display: none !important;

	}

	

	#jarallax-container-5 {

	    display: none !important;

	}



	.bg_row{

	    background-repeat:no-repeat;

	    background-size:cover;

	    background-position:center left;

	}

	

	.slider_dot_img{

        display: none;

    }

    .stat_box{
		min-height: 100px;
	}


	

}



/* Medium Devices, Desktops */

@media only screen and (max-width : 991px) {

    

    .sub_menu {

        padding-left: 0px;

        color: #33a5a2 !important;

    }

    

    .mega-content a p {

        font-size: 12px !important;

    }



	.navbar-collapse {

	    flex-basis: 100% !important;

	}



	.top_email_phone{

		margin-top: 5px;

		margin-bottom: 5px !important;

	}



	.navbar-nav {

	    padding-left: 0px !important;

	    text-align: center;

	}



	.Asiri_heath{

		display: none;

	}



	.top_menu_navbar_con {

	    padding-bottom: 17px;

	    padding-top: 30px;

	    background-color: #ffffff;

	    top: 20px;

	    position: relative;

	}



	.top_logo_mobile {

		margin-top: 0px;

		width: 90px !important;

		background-color: transparent;

		padding: 0rem !important;

	}



	.home_top_bar{

		margin-top: 0px !important;

		padding-top: 0px !important;

	}



	.nav-item.dropdown.dropdown-mega .dropdown-menu {

		width: 100% !important;

		top: auto;

		left: 5%;

	}



	.mega-content{

		text-align: center;

	}



	.carousel-caption {

		left: 0%;

		right: 0%;

		bottom: 30px;

	}



	.subscribe_con {

		padding-bottom: 30px !important;

	}



	.about_des_col{

		margin-top: 0px;

	}

	

	.network_con {

        padding-top: 40px;

    }

    

    .count_div {

        padding-bottom: 20px !important;

    }

    

    .count_box .heading {

        font-size: 30px;

    }

    

    .navbar-toggler-icon {

        margin-top: 4px;

    }

    

    .service_div {

        min-height: 130px;

        padding: 15px 5px !important;

    }

    

    .service_div img{

        width: 50px !important;

    }

    

    .service_div p {

        text-transform: initial;

        font-weight: 600;

    }

    

    .other_service_div {

        min-height: 132px;

        padding: 15px 5px !important;

    }

    

    .other_service_div p {

        text-transform: initial;

    }

    .stat_box {
		min-height: 143px;
	}

	.menu_service_modal{
		margin-top: 1.5rem;
		margin-bottom: 1.5rem;
	}


}



/* Extra Small Devices, Phones */

@media only screen and (max-width : 768px) {


	.quality_box .quality_num{
		border-right: none;
	}

	.quality_box{
		padding: 10px;
		min-height: 90px;
		border-radius: 0.25rem;
	}

	.quality_box h1{
		font-size: 20px;
		margin-bottom: 5px !important;
		color: #00ffff !important;
	}

	.quality_box p{
		font-size: 12px;
	}

	.p_5{
		padding: 0px 5px;
	}




}



/* Extra Small Devices, Phones */

@media only screen and (max-width : 767px) {



	.top_up {

		margin-top: 0px;

	}



	.testi_bg_row {

		background-image: none !important;
 
		background-color: #ffffff;

	}



	.youtube_section{

		background-image: none;

		background-color: #eeeeee;

	}



	.subs_email_div{

		margin-bottom: 10px;

	}



	.count_col {

		padding-right: 15px;

	}

	

    .xl_blue_btn {

        height: auto !important;

        width: auto !important;

        /* margin: auto; */

        display: block;

    }

    

    .spec_facility_div {
        
        padding: 10px;
        
        background-color: #F5F5F5;
        
        border: 1px solid #8393ca52;
        
        border-radius: 5px;
    }

    

    .spec_facility_div p{

        color: #323232;

    }
    
    
    /*.spec_facility_div{*/

    /*    padding: 10px;*/

    /*    background-color: #002b4c;*/

    /*    border: 1px solid #00ffff;*/

    /*    border-radius: 5px;*/

    /*}*/

    

    /*.spec_facility_div p{*/

    /*    color: #ffffff;*/

    /*}*/

    

    .top_email_phone {

        margin-top: 0px !important;

        margin-bottom: 0px !important;

    }

    

    .other_ce_ex_row{

        padding: 20px;

    }

    

    .other_service_div {

		min-height: 151px;

        margin-bottom: 25px !important;

        border: none;

        border-bottom: 1px solid #eeeeee;

        border-radius: 0px !important;

    }
    
    .facilityModal p{
        color: #212529 !important;
    }

    .social_slider .about_des_col{
        min-height: 255px;
    }




}



/* Extra Small Devices, Phones */

@media only screen and (max-width : 575px) {

    

    p {

        font-size: 13px !important;

    }

    

    .heading {

        font-size: 23px;

    }



	.top_link_bar {

		border-radius: 0px;

		border-bottom: 2px solid #00ffff;

	}



	.home_top_bar .container{

		padding-left: 0px;

		padding-right: 0px;

	}



	.fac_div {

		min-height: auto;

	}

	

	.count_col {

        margin-top: 0px;

        padding-left: 0px;

    }



	.count_box {

		border-right: none;

		border-bottom: 1px solid #eeeeee;

		padding-bottom: 10px;

		flex: 100% !important;

	}

	

	.count_div {

        background-color: #002b4c;

        padding-bottom: 0px !important;

    }

	

	.count_box .heading {

        font-size: 20px;

    }

    

    .count_box p {

        font-size: 11px !important;

    }

    

    .about_des_col {

        padding: 20px;

    }

    

    .carousel_caption_col {

        position: relative;

        background-color: rgb(255, 255, 255, 0.92);

        padding: 16px;

        border-radius: 0px !important;

        width: 95%;

        display: block;

        margin-right: auto;

        margin-left: auto;

        top: 40px;

    }

    

    .other_service_div img {

        width: 35px !important;

        margin-bottom: 10px;

    }

    

    /*.count_box:last-child {*/

    /*    border-right: 2px solid transparent;*/

    /*    border-bottom: transparent;*/

    /*}*/

    

    .custome_bg_color_sec{

        background-color: #eeeeee;

        padding-top: 30px;

        padding-bottom: 0px;

        margin-bottom: 30px;

    } 

    

    .fac_div {

        min-height: auto;

        padding: 10px!important;

        min-height: 170px;

    }

    

    .fac_div img {

        width: 40px !important;

        margin-bottom: 10px;

    }

    

    .fac_div .sub_heading {

        font-size: 13px;

    }

    

    .footer_row p {

        color: #ffffff;

        padding-bottom: 3px;

        margin-bottom: 3px !important;

        border-bottom: 1px solid #5c5c5c;

    }

    

    .form-floating>.form-control, .form-floating>.form-select {

        height: 45px;

        padding: 10px 15px !important;

        line-height: 1.25;

    }

    

    .form-floating>label {

        font-size: 12px;

        padding: 11px 15px;

    }

    

    .subscribe_con {

        padding-top: 70px !important;

    }

    

    .mobile_about_img{

        display: inherit !important;

    }

    

    .blue_btn {

        padding: 3px 20px;

    }



    .faq_bg{

        background-image: none !important;

        background-color: #eeeeee;

    }

    .stat_box {
		min-height: 103px;
	}


	.other_service_div {
    	min-height: 116px;
	}

	.quality_box h1{
		font-size: 18px;
	}

	.quality_box {
    	min-height: 106px;
	}

	.location_card_div img{
		width: 100% !important;
	}


	.location_card_div a{
		font-size: 12px;
	}

	.location_no p {
      margin-bottom: 5px;
	}
	
	.social_slider .about_des_col{
        min-height: 188px;
    }



}



/* Extra Small Devices, Phones */

@media only screen and (max-width : 480px) {

    

    .top_logo_mobile {

        top: 56px;

        width: 80px !important;

    }



	.service_div {

        min-height: 144px;

    }

    

    .top_menu_navbar_con {

        padding-bottom: 6px;

        padding-top: 25px;

    }

	.other_service_div {
    	min-height: 135px;
	}


	.stat_box {
    	min-height: 122px;
	}

	.quality_box h1{
		font-size: 16px
	}
	
	.social_slider .about_des_col{
        min-height: 208px;
    }


}



/* Custom, iPhone Retina */

@media only screen and (max-width : 375px) {



	.top_logo_mobile {

		margin-top: 0px;

		width: 80px !important;

	}

	

	.fac_div {

        min-height: auto;

        padding: 10px!important;

        min-height: 215px;

    }

    

    .booking_form_div {

        margin-top: -287px;

    }

    

    .doc_bg_con {

        height: 345px;

    }

	.other_service_div {
    	min-height: 156px;
	}


	.mob_appoinment_btn{
		padding: 3px 10px;
	}

	.mob_appoinment_btn span{
		font-size: 11px;
	}

	.quality_box {
    	min-height: 124px;
	}

	.full_w_mobile{
		width: 100% !important;
	}
	
	.social_slider .about_des_col{
        min-height: 230px;
    }


}





/* Custom, iPhone Retina */

@media only screen and (max-width : 360px) {


    .stat_box {
		min-height: 120px;
	}

	.service_div {
    	min-height: 162px;
	}

	.stat_box {
    	min-height: 143px;
	}




}





@media only screen and (max-width : 320px) {







}